<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="E2EE_BLOCKSTORE_CACHE">KkoKJEI7Mx7F/0crLhz7biPnRo+n7HyEJSK37sZvjCXL1vR84B6EZBIgAmO0OPHeVQ7v1K6Nsyv8XjB3KkYlV88D4u0+UDsRiz0YCg==</string>
</map>
